@import "camstyle2.css";
@import "campages.css";
/*only import campages when using on University server*/
.noshow, .noshowsmall {display: inline;}
div.docbox {display: block;width: 80%; padding: 5px; border: 1px solid #003366; text-align: center; font-size: 90%; margin: auto;}
.noprint, div#insert, div#bread, div#navigation {display: none;}

